OpenSeed Web - Bug #827

Add companies
04/29/2019 06:03 AM - Sarina Byanjankar

Status: Verified Start date: 04/29/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When adding a company , if doubled clicked, the company will be added twice. The company will be added as many times as
clicked.

History

#1 - 05/01/2019 05:07 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:07 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:19 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025 1/1



http://www.tcpdf.org

